GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- radius : GDALOctaveLayer
- RasterIO() : GDALDataset , GDALRasterBand
- Read() : VSIVirtualHandle
- ReadBlock() : GDALRasterBand
- ReadMultiRange() : VSIVirtualHandle
- ReadXMLToList() : GDALMDReaderBase
- Recode() : CPLString
- ReconnectFeatures() : GNMGenericNetwork
- Reference() : GDALDataset , OGRFeatureDefn , OGRLayer , OGRSpatialReference
- RegisterDriver() : GDALDriverManager
- Release() : GDALDataset , OGRFeatureDefn , OGRSpatialReference
- ReleaseRef() : GDALDataset
- ReleaseResultSet() : GDALDataset
- RemoveDriver() : CPLODBCDriverInstaller
- removeGeometry() : OGRGeometryCollection , OGRPolyhedralSurface
- RemoveStyle() : OGRStyleTable
- Rename() : GDALDriver
- ReorderField() : OGRLayer
- ReorderFieldDefns() : OGRFeatureDefn
- ReorderFields() : GNMGenericLayer , OGRLayer
- replaceAll() : CPLString
- ReportError() : GDALDataset , GDALRasterBand
- ResetReading() : GDALDataset , GNMGenericLayer , OGRGNMWrappedResultLayer , OGRLayer
- ResetStyleStringReading() : OGRStyleTable
- reversePoints() : OGRSimpleCurve
- reverseWindingOrder() : OGRLinearRing
- RollbackTransaction() : CPLODBCSession , GDALDataset , GNMGenericLayer , IOGRTransactionBehaviour , OGRLayer

Generated for GDAL by 1.8.9.1.